
/* HTML-Elements */

fieldset {
	padding:10px 5px 5px 10px; 
	width:98%;
}
.success {
	border: 1px solid;
	color: green;
	display: block;
	margin: 3px 0 5px;
	padding: 1px 5px 2px;
	width: -moz-fit-content;
}	

.error {
    clear: both;
    text-align: center;
}

.error ul {
    text-align: left;
}

.error p {
    text-align: left;
}

.error p.titulo {
    text-align: center;
}
.label-search {
    margin-right: 15px;
}

.message-refund {
    width: auto;
    text-align: center;
    margin-bottom: 15px;
}
.form-accounts-refund {
    clear: both;
}
.user-refund-table {
    border: 1px solid #ccc;
	border-collapse: collapse;
    border-spacing: 0;
    margin: 20px 0;
}
.user-refund-table td {
    border-right: 1px solid #ccc;
    padding: 5px;
    text-align: center;
}
.user-refund-table th {
    background: #ccc none repeat scroll 0 0;
	border: 1px solid gray;
	min-width: 150px;
    padding: 2px;
}
.user-refund-table td:first-child {
    width: 250px;
}
.user-refund-table td:first-child input {
    width: 100%;
}
.user-refund-table tr {
	    border-bottom: 1px solid gray;
	}
.user-refund-table tr:nth-child(even) {
    background-color: oldlace;
}
